apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisTrustStore"
metadata:
  name: "idm-v1-default-tls-client-trust"
  namespace: "adn-agov-nevisidm-admin-01-uat"
  labels:
    deploymentTarget: "idm-v1"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-ADMIN-PROJECT"
    patternId: "ba7c7a3b091df0c4b8ba0bb2"
spec:
  keystores: []
